# djangoldp-webpushnotification

Enable [Web Push](https://developers.google.com/web/fundamentals/push-notifications) notifications.

## Install

```bash
$ python -m pip install 'djangoldp_webpushnotification'
```

Tnen add the app to your `settings.yml` like so:

```yaml
django:
  - djangoldp_webpushnotification
```

## Management commands

- `gen_vapid_keys`: Generate VAPID key pair

## Test

```bash
$ python -m unittest djangoldp_webpushnotification.tests.runner
```
